Subject: Re: bug#29595: 26.0.90; menu items show incorrect shortcut keys

From: Alan Third <[email-masked]>
Date: Mon, 1 Jan 2018 13:47:51 +0000

On Mon, Jan 01, 2018 at 08:40:49PM +1000, Paul Rankin wrote:
> Confirming that the previous patch fixes the issue on macOS 10.13 High
> Sierra. See attached screenshot or https://imgur.com/gBp6ucn

Thanks for the confirmation.

I’ve pushed the fix to emacs-26.
-- 
Alan Third